<?php

namespace Clevercherry\Backslash4\Traits;

trait DisableFrontEndRouting
{
    /**
     * Disable Front-end routing
     */
    public function getFrontEndMenuSlug($prefixSlash = false): string
    {
        return '';
    }
    public static function getFrontEndRoute($default, $is_index=false) : String | null
    {
        return null;
    }
    public function getUrl(): string
    {
        return parent::getUrl();
    }
}
